footnoteFrameProperty = "on"; // "on" | "off" | "neverAvailable"
footnoteFrame = 32;
headerFrameHeight=61;
availableDataLanguages = "bg_bg,cs_cz,da_dk,de_de,el_gr,en_gb,es_es,et_ee,fi_fi,fr_fr,hu_hu,it_it,lt_lt,lv_lv,nl_nl,no_no,pl_pl,pt_pt,ro_ro,ru_ru,sk_sk,sl_si,sr_yu,sv_se,tr_tr";
availableGUILanguages = "bg_bg,cs_cz,da_dk,de_de,el_gr,en_gb,es_es,et_ee,fi_fi,fr_fr,hu_hu,it_it,lt_lt,lv_lv,nl_nl,no_no,pl_pl,pt_pt,ro_ro,ru_ru,sk_sk,sl_si,sr_yu,sv_se,tr_tr";

dynamic_searchFields = new Array(
	new Array("searchCaptions1","command=search&query=description"),
	new Array("searchCaptions2","command=search&query=partno"),
	new Array("searchCaptions0","command=search&query=tree"),
	new Array("searchCaptions5","command=search&query=kennwort"),
	new Array("searchCaptions3","command=search&query=bildtafel"),
	new Array("searchCaptions4","command=search&query=note")
);

// give every search result type a mapping to the desired css property, defined at css/searchresult.css
cssMapping = new Array();
cssMapping["tree"] = "layout0";
cssMapping["description"] = "layout2";
cssMapping["partno"] = "layout2";
cssMapping["kennwort"] = "layout3";
cssMapping["bildtafel"] = "layout2";
cssMapping["note"] = "layout1";

searchBelowSelectedTreeEntry = true;

rememberLastVisited = false;

opts = new Array(
  new Array(1, "none"),
  new Array(1, "divider"),
  new Array(1, "tree"),
  new Array(1, "divider"),
  new Array(0, "img"),
  new Array(0, "spl"),
  new Array(0, "imgSpl"),
  new Array(0, "flipArrangement"),
  new Array(1, "divider"),
  new Array(0, "notes"),
  new Array(0, "favs"),
  new Array(1, "divider"),
  new Array(1, "language"),
  new Array(0, "printServer"),
  new Array(1, "filter")
);

tabManagerTabBarFrameHeight = 23;
tabManagerFrameHeight = 205;

toolbarFrameHeight = 0;
basketHeaderFrameHeight=0;

basketFields = new Array(partnoField,"sme",quantityField,descriptionField,"sap","price","motornr", "remarks_", "devicenr","remarks"); // field remarks comes from an extra request done every time a part is added to teh basket, the field remarks_ comes from the itemlist
visibleBasketFields = new Array(quantityField,"sme",partnoField,descriptionField,"motornr","devicenr","remarks_","remarks"); // define here which fields should be visible for the user

basketAddressFields = new Array(
"d_betreiber","d_ansprechpartner","d_phone","d_fax","d_street",
"d_zipcode","d_city","d_email","d_country","b_phone","b_fax","b_country",
"b_name","b_street","b_zipcode","b_city","b_email","o_phone","o_country",
"o_fax","o_name","o_street","o_zipcode","o_city","o_email",
"despatchDate", "despatchTypes", "Note", "customerOrderNumber",
"oo_ansprechpartner","oo_email","oo_phone","oo_fax");
basketEmailSendAwayFields  = new Array(partnoField,"sme",quantityField,descriptionField,"motornr", "remarks_", "devicenr");
basketNot4VerifyAddressFields = new Array(
"d_ansprechpartner","d_phone","d_email",
"d_fax","o_phone","o_fax","o_name","o_street","o_country","o_email",
"o_zipcode","o_city", "despatchDate", "despatchTypes", "Note","customerOrderNumber",
"oo_ansprechpartner","oo_email","oo_phone","oo_fax","b_phone","b_email",
"b_fax");
searchDescriptionDyn="command=search&query=description";
searchPartnoDyn = "command=search&query=partno";
jumpToCatalog=new Array("",false, new Array());
sendBasketByEmail = "order@jenbacher.com";
saveCartOnExit = false;
serverSupportedBasket=true;
belenusBasketConfirmPopupWindow=true;

logoutPath = "../../server?command=logout&forward=../index.jsp";

csvExportActive = true;

welcomeI18N = false;